uuid: 7fc7c6b0-e3b2-4b08-a1e9-949363a82609
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - rased
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: rased_help
theme: rased
region: content
weight: -9
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
